Uploaded image for project: 'Data Management'
  1. Data Management
  2. DM-9493

conda-lsst broken with conda >= 4.2

    Details

    • Type: Story
    • Status: Won't Fix
    • Resolution: Done
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None
    • Templates:
    • Team:
      SQuaRE

      Description

      A work around exists which uses 4.1.

      But conda-lsst has begun to fall behind the current stable Conda version.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              jmatt J Matt Peterson [X] (Inactive)
              Watchers:
              Frossie Economou, J Matt Peterson [X] (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Summary Panel